body {margin-top: 0; margin-bottom: 0; margin-left: 0; margin-right: 0; color: #000000;
  SCROLLBAR-FACE-COLOR: #7090FF; 
  SCROLLBAR-HIGHLIGHT-COLOR: #5070FF; 
  SCROLLBAR-SHADOW-COLOR: #90B0FF; 
  SCROLLBAR-3DLIGHT-COLOR: #90B0FF; 
  SCROLLBAR-ARROW-COLOR: #3060FF;
  SCROLLBAR-TRACK-COLOR: #80A0FF; 
  SCROLLBAR-DARKSHADOW-COLOR: #5070FF
}
.menu {font-family: Arial; font-size: 12; font-weight: 300; text-decoration: none; 
  color: #000080}
.menu:hover {font-weight: bold; color: #000080;}
.currentmenu {font-family: Arial; font-size: 12; font-weight: 300; text-decoration: none; 
  color: #1060C0}
img {border: 0;}
p {text-align:justify; text-indent: 27pt; margin: 4pt, 0pt;}
.tomain {text-decoration: none; font-family: Arial; color: #202080; font-size: 14pt;
  font-weight: bold;}
.tomain:hover {color: #A0F0FF;}
a {font-family: Tahoma, Verdana, MS Sans Serif; font-size: 11pt; text-decoration: none; 
  font-weight: bold; color: #2020A0;}
a:hover {color: #A0F0FF}
.header2 {font-family: Arial; color: #202080; font-size: 18; font-weight: bold}
